
html.quirk_no_rgba .band.splash { background-color: #007700; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)'; }
.band.splash { background-color:rgba(0,119,0,0.8); }
.band.splash .bg_img { background-image:url('/lib/room_0.jpg');background-position-y:64%; }
.band.splash .icon.abrv { color: #3F993F; }
